using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CuXiao.Mdxjdyz
{
    public partial class W_Mdxjdyz
    {
        public W_Mdxjdyz()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            this.Title = "ÂòµÚX¼þ´òYÕÛ";
            
            A8ERP.Common.DWServiceHelp.AddReportService(dw_bm);
            A8ERP.Common.DWServiceHelp.AddReportService(dw_tjmx);
            A8ERP.Common.DWServiceHelp.AddReportService(dw_cxsp);
            string opFlag = Request["opFlag"].ToString();
            this.SetParm("opFlag", opFlag);
            if (Request["CURFHJB"] != null)
            {
                if ("T".Equals(Request["CURFHJB"].ToString()))
                {
                    this.cb_save.Enabled = false;
                }
            }
        }
    }
}
